<resources>
<!--    <string name="app_name">ERTC</string>-->

    <string name="label_settings">Settings</string>

    <string name="msg_welcome_message">Welcome to ERTC Demo</string>

    <string name="label_app_id_hint">AppId</string>
    <string name="label_access_token_hint">AccessToken</string>
    <string name="label_app_key_hint">AppKey</string>
    <string name="label_channel_name_hint">Room name</string>

    <string name="label_user_id">User Id</string>
    <string name="label_secretkey">SecretKey</string>

    <string name="label_speed_test">SpeedTest</string>

    <string name="label_enter">EnterRoom</string>
    <string name="label_join">Join</string>
    <string name="label_init">Init</string>
    <string name="label_uninit">UnInit</string>
    <string name="label_token">FetchToken</string>

    <string name="label_do_network_test">Test your network</string>

    <string name="label_confirm">Confirm</string>

    <string name="label_send">Send</string>

    <string name="label_options">Options</string>
    <string name="label_network_testing">Testing…</string>
    <string name="label_network_testing_placeholder">-</string>
    <string name="label_network_test_result">Test Result</string>

    <string name="label_debug">Debug</string>
    <string name="label_quality">Quality</string>
    <string name="label_rtt">RTT</string>
    <string name="label_uplink_packet_loss">Uplink Packet Loss</string>
    <string name="label_downlink_packet_loss">Downlink Packet Loss</string>

    <string name="msg_say_something">Say something…</string>

    <string name="msg_connection_error">Connection error, please check the network settings or make sure channel name/access token are valid</string>

    <string name="label_title_resolution">Resolution</string>
    <string name="label_title_frame_rate">Frame Rate(fps)</string>
    <string name="label_title_bit_rate">Bit Rate(kb)</string>

    // DO NOT TRANSLATE
    <string name="bit_rate_value_with_unit">%d kbps</string>
    <string name="frame_rate_value_with_unit">%d fps</string>
    <string name="title_activity_launch">LaunchActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

<!--    <string name="hello_first_fragment">Hello first fragment</string>-->
<!--    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>-->

    <string name="stream_state">码流</string>
</resources>